<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Account</key>
	<string>Compte</string>
	<key>Account_Loading</key>
	<string>Chargement de votre compte…</string>
	<key>Account_Subtitle_Loading</key>
	<string>Chargement…</string>
	<key>Account_Subtitle_Sign_In</key>
	<string>Connectez-vous pour utiliser %@</string>
	<key>Agree_And_Continue</key>
	<string>Accepter et continuer</string>
	<key>Buy_Now</key>
	<string>Acheter</string>
	<key>Consent_Message</key>
	<string>Pour utiliser %@, vous devez accepter les nouvelles [conditions générales][terms].</string>
	<key>Contact_Support</key>
	<string>Contacter l’assistance</string>
	<key>Contact_Support_Message</key>
	<string>Veuillez [contacter l’assistance][support].</string>
	<key>Continue</key>
	<string>Continuer</string>
	<key>Continue_Trial</key>
	<string>Continuer l’essai</string>
	<key>Email_Placeholder</key>
	<string>email@example.com</string>
	<key>Forbidden_Alpha_Error</key>
	<string>Votre compte n’est pas autorisé à utiliser les versions alpha de %@.</string>
	<key>Forbidden_Beta_Error</key>
	<string>Votre compte n’est pas autorisé à utiliser les versions bêta de %@.</string>
	<key>Forbidden_Private_Error</key>
	<string>Votre compte n’est pas autorisé à utiliser les versions privées de %@.</string>
	<key>Forbidden_Release_Error</key>
	<string>Votre compte n’est pas autorisé à utiliser %@.</string>
	<key>Get</key>
	<string>Obtenir</string>
	<key>Installation_Limit_Error</key>
	<string>Votre compte est connecté sur trop d’appareils.</string>
	<key>Manage</key>
	<string>Gérer</string>
	<key>Newsletter_Message</key>
	<string>Actualités et mises à jour du produit. Un e-mail par mois au maximum.</string>
	<key>Newsletter_Toggle</key>
	<string>Lettre d’informations</string>
	<key>One_Time_Code_Message</key>
	<string>Saisissez le code de confirmation
envoyé à votre adresse e-mail.

Vous n’avez pas reçu le code ? [Renvoyer][resend]</string>
	<key>Online_Verification_Message</key>
	<string>Connectez-vous à Internet pour continuer à utiliser %@.</string>
	<key>Product_Name_Sharing</key>
	<string>Partage</string>
	<key>Product_Subtitle_Ended</key>
	<string>Terminé le %@</string>
	<key>Product_Subtitle_Ends</key>
	<string>Se termine le %@</string>
	<key>Product_Subtitle_Expired</key>
	<string>Expiré le %@</string>
	<key>Product_Subtitle_Expires</key>
	<string>Expire le %@</string>
	<key>Product_Subtitle_Renews</key>
	<string>Renouvellement le %@</string>
	<key>Product_Subtitle_Sharing_Included</key>
	<string>Inclus</string>
	<key>Product_Subtitle_Since</key>
	<string>Depuis le %@</string>
	<key>Product_Subtitle_Trial_Available</key>
	<string>Essai de %ld jours disponible</string>
	<key>Product_Title_Subscription</key>
	<string>Abonnement %@</string>
	<key>Product_Title_Trial</key>
	<string>Essai %@</string>
	<key>Renew_Subscription</key>
	<string>Renouveler l’abonnement</string>
	<key>Sign_In</key>
	<string>Se connecter</string>
	<key>Sign_Out</key>
	<string>Se déconnecter</string>
	<key>Start_Trial</key>
	<string>Commencer l’essai de %ld jours</string>
	<key>Subscription_Expired_Message</key>
	<string>Votre abonnement %@ a expiré.</string>
	<key>Trial_Ended_Message</key>
	<string>Votre essai est terminé.
Nous espérons que vous avez aimé utiliser %@.</string>
	<key>Try_Again</key>
	<string>Réessayer</string>
	<key>Welcome_Message</key>
	<string>Saisissez votre adresse e-mail pour vous connecter
ou créer votre compte.

En continuant, vous acceptez
nos [conditions générales][terms] et
reconnaissez avoir pris connaissance de notre [politique de confidentialité][privacy].</string>
	<key>Welcome_Title</key>
	<string>Bienvenue dans %@</string>
</dict>
</plist>
